Scrum - User story #1576

Basic plugin tests
2020-04-04 21:25 - Emilio Gonzalez Montafia

Status: New
Priority: Normal
Category: Tests

Target version:

Blocked: No Alone:

Yes

Description

History

#1 - 2020-04-05 08:57 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 38 to Product backlog

#2 - 2020-04-11 00:39 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.21.0)
